body {
    background: #aaaaaa;
    font-family: Arial, sans-serif;
    text-align: center;
    margin: 0;
    padding: 0;
}

table {
    margin-left: auto;
    margin-right: auto;
}

.a2:link {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

.a2:visited {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

.a2:Hover {
    color: yellow;
    text-decoration: none;
    font-weight: bold;
}

.a2:active {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}
